### Method

# Foundry Context dup_operation_manager

#### Declaration [src]

    FoundryOperationManager*
    foundry_context_dup_operation_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryOperationManager` instance.

#### Return value

Type: `FoundryOperationManager`

A `FoundryOperationManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.